{% extends 'base.html' %}
{% load static %}

{% block title %}{{ object.last_name }}, {{ object.first_name }}{% endblock %}

{% block heading %}
<h1>
    {{ object.first_name }} {{ object.middle_name }} {{ object.last_name }}
</h1>
{% endblock %}

{% block content %}
<p>
    {{ object.department.dept_name }}<br>
    {{ object.department.home_unit }}<br>
</p>
{% endblock %}

{% block footing %}
<p class="centerB">
    <a href="{% url 'dashboard:widgetuser-update' object.pk %}">
        <button class="btn edit">
            Edit Widget User
        </button>
    </a>
</p>

{% endblock %}